XBMC Frodo for Legacy AMD Graphics Cards (pre 5xxx)

Apparently AMD/ATI graphics cards less than 5xxx series have been left behind in the latest drivers. This is a bit of a pain for me as I have a 24xx series in my media PC. I tried the stock XBMCbuntu 12 ISO for AMD, but this left me with a non-working system. Going back the XBMCbuntu 11 and then doing a manual package upgrade seems to work:

sudo add-apt-repository ppa:team-xbmc/ppa
sudo apt-get update
sudo apt-get install xbmc xbmc-bin
sudo apt-get upgrade

This upgrades everything, but keeps the base ubuntu install – so we get to keep the video drivers.

This entry was posted in Home Network, Howto, Projects and tagged , , , , , , , , , . Bookmark the permalink.

One Response to XBMC Frodo for Legacy AMD Graphics Cards (pre 5xxx)

  1. tom says:

    THANKS FOR THE TIP

Leave a Reply

Your email address will not be published. Required fields are marked *